#div_center{border:1px solid #d7edc7; padding:5px;}
.div_right{border:1px solid #d7edc7; padding: 5px; background-color:#f6fbf2;}
h2,p{margin:0}
.nameRazdel{color:#217ad2; font-weight:200;}
a{text-decoration:underline;color:#FF6600;}
a:hover{text-decoration:none;}
.p-menu{margin-top: 10px}

#share42 {
  display: inline-block;
  padding: 6px 0 0 6px;
  background: #FFF;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {opacity: 0.5;}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

